<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" lang="fr" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <reference-id>Support/Paiement/Réinitialiser l'étape de paiement</reference-id>
    <title>Rechercher et réinitialiser les incidents de paiement</title>
    <description>Recherche les incidents de paiement par type d'incident sur une autorité et réinitialise l'étape de paiement</description>
    <referentials>
        <referential id="payboxCodeReturn">referentials/payboxCodeReturn.xml</referential>
    </referentials>
    <steps>
        <step id="data" data="1-data/display-search.xml" preprocess="1-data/search-task.xml" postprocess="1-data/return.xml"  icon="search" user="support">
            <nextStep display="no" />
            <saveQuit display="no" />
        </step>
        <step id="replay" data="2-replay/display-replay.xml" preprocess="2-replay/search-task.xml" icon="reply" user="support">
            <nextStep display="no" />
            <saveQuit display="no" />
            <finalize display="yes" label="Quitter" />
        </step>
    </steps>
</description>
